class CreatePProductAssembleds < ActiveRecord::Migration[6.0]
  def change
    create_table :p_product_assembleds do |t|
      t.integer :parent_product_ref_id
      t.integer :p_product_ref_id
      t.decimal :qte

      t.timestamps
    end
  end
end
